<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="30.0dip">
        <RelativeLayout android:id="@id/rl_item_1" android:background="@drawable/bg_rectangle_gray" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="5.0dip" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_default_cover_1" android:layout_width="fill_parent" android:layout_height="86.0dip" android:layout_marginLeft="13.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="13.0dip" />
            <ImageView android:id="@id/iv_add_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="33.0dip" android:layout_centerHorizontal="true" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:id="@id/tv_default_tip_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="104.0dip" android:layout_marginBottom="8.0dip" android:layout_centerHorizontal="true" />
            <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:gravity="center" android:id="@id/tv_default_des_1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:layout_marginTop="126.0dip" android:layout_marginRight="13.0dip" android:layout_marginBottom="8.0dip" />
        </RelativeLayout>
        <RelativeLayout android:id="@id/rl_item_2" android:background="@drawable/bg_rectangle_gray" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="15.0dip" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_default_cover_2" android:layout_width="fill_parent" android:layout_height="86.0dip" android:layout_marginLeft="13.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="13.0dip" />
            <ImageView android:id="@id/iv_add_2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="33.0dip" android:layout_centerHorizontal="true" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:id="@id/tv_default_tip_2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="104.0dip" android:layout_marginBottom="8.0dip" android:layout_centerHorizontal="true" />
            <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:gravity="center" android:id="@id/tv_default_des_2" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:layout_marginTop="126.0dip" android:layout_marginRight="13.0dip" android:layout_marginBottom="8.0dip" />
        </RelativeLayout>
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip">
        <RelativeLayout android:id="@id/rl_item_3" android:background="@drawable/bg_rectangle_gray" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="5.0dip" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_default_cover_3" android:layout_width="fill_parent" android:layout_height="86.0dip" android:layout_marginLeft="13.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="13.0dip" />
            <ImageView android:id="@id/iv_add_3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="33.0dip" android:layout_centerHorizontal="true" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:id="@id/tv_default_tip_3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="104.0dip" android:layout_marginBottom="8.0dip" android:layout_centerHorizontal="true" />
            <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:gravity="center" android:id="@id/tv_default_des_3" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:layout_marginTop="126.0dip" android:layout_marginRight="13.0dip" android:layout_marginBottom="8.0dip" />
        </RelativeLayout>
        <RelativeLayout android:id="@id/rl_item_4" android:background="@drawable/bg_rectangle_gray" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="15.0dip" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_default_cover_4" android:layout_width="fill_parent" android:layout_height="86.0dip" android:layout_marginLeft="13.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="13.0dip" />
            <ImageView android:id="@id/iv_add_4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="33.0dip" android:layout_centerHorizontal="true" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:id="@id/tv_default_tip_4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="104.0dip" android:layout_marginBottom="8.0dip" android:layout_centerHorizontal="true" />
            <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:gravity="center" android:id="@id/tv_default_des_4" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:layout_marginTop="126.0dip" android:layout_marginRight="13.0dip" android:layout_marginBottom="8.0dip" />
        </RelativeLayout>
    </LinearLayout>
    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_explain" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="10.0dip" />
</LinearLayout>